[package]
name = "lightdm"
version = "0.1.0"
authors = ["Raatty <me@raatty.club>"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
libc = "0.2"
once_cell = "1.3.1"
glib = "0.9.3"
glib-sys = "0.9.1"
gobject-sys = "0.9.1"
gio = "0.8.1"
gio-sys = "0.9.1"

[dependencies.light-dm-sys]
path = "./lightdm-sys"